: root, [data-bs-theme=light] {
       - -phoca - color - primary: #2AA2AD;
       - -phoca-btn-bg-color-primary: var( - -phoca-color-prmary);
}

svg {
  color: var(--phoca-color-primary);
}
/* Desktop: 3 kolommen */
.container-footer .col-md-9.phTplColumn {
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  align-items: center;
  width: 100% !important;
}

.container-footer .mod-custom:nth-child(1) { text-align: left; }
.container-footer .mod-custom:nth-child(2) { text-align: center; }
.container-footer .mod-custom:nth-child(3) { text-align: right; }

/* Mobiel: onder elkaar */
@media only screen and (max-width: 768px) {
  .container-footer .col-md-9.phTplColumn {
    grid-template-columns: 1fr !important; /* Forceer 1 kolom */
    display: flex !important; /* Fallback */
    flex-direction: column !important;
    gap: 30px;
    padding: 0 20px;
  }
  
  .container-footer .mod-custom,
  .container-footer .mod-custom:nth-child(1),
  .container-footer .mod-custom:nth-child(2),
  .container-footer .mod-custom:nth-child(3) {
    text-align: center !important;
    width: 100% !important;
  }
}